package com.liquidnet.service.goblin.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.text.DateFormat;
import java.text.SimpleDateFormat;
import java.time.format.DateTimeFormatter;
import java.util.Calendar;
import java.util.Date;
import java.util.SimpleTimeZone;

@Slf4j
//@Api(tags = "正在下单相关")
@RestController
@RequestMapping("/zhengzai/app")
public class testController {

    public static void main(String[] args) {
        /*SimpleDateFormat simpleDateFormat = new SimpleDateFormat("yyyy-MM-dd");
        DateFormat dateInstance = SimpleDateFormat.getDateInstance();
        String format = dateInstance.format("2022-01-01 22:22:22");
        Date parse = simpleDateFormat.parse("2022-01-01 22:22:22");
        DateTimeFormatter.ofLocalizedTime();
        Calendar.getInstance()*/
    }
}

class person implements Comparable {

    @Override
    public int compareTo(Object o) {
        return 0;
    }
}

class eumue {
    private final String name;
    private final int num;
    private eumue(String name, int num) {
        this.name = name;
        this.num = num;
    }
}